.img-location {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.picker {
    width: 30rem;
    max-width: 80%;

    height: 20rem;
    max-height: 30vh;

    border: 1px solid var(--ion-color-primary);
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}